#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.5
visibility:           public
id:                   dhall-yaml-1.2.5-Je6ne7USjC512dlv5tGiIK
key:                  dhall-yaml-1.2.5-Je6ne7USjC512dlv5tGiIK
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  f8e9271e80b62dfbd58b879e2702eeab
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-yaml-1.2.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-yaml-1.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-yaml-1.2.5
hs-libraries:         HSdhall-yaml-1.2.5-Je6ne7USjC512dlv5tGiIK
depends:
    HsYAML-0.2.1.0-38FTtSQQq4LI1L1ztYWdHy
    HsYAML-aeson-0.2.0.0-KsLfdCYchA0KFWCqz3MHgU
    aeson-1.5.6.0-5UhD0HeD84KFPVsjqEyp8O base-4.14.1.0
    bytestring-0.10.12.0 dhall-1.38.0-63fX1cSt8iA6DPBQHKQJz3
    dhall-json-1.7.5-8RRh4FK6ybIK0jfSbbr0M
    optparse-applicative-0.16.1.0-6VVJUvatWXnIV8LvohLAnJ text-1.2.4.1
    vector-0.12.2.0-6b7mFy2cENT3vKiDJ1nfAK

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

